.version._24v_t_stat_video /* version checker */
{
	color: #00001F;
	background-color: #879717;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 674px;
	min-height: 932.75px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 47px 47px 44.25px;
}

#u2038-4
{
	z-index: 5;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	margin-left: 9px;
	position: relative;
}

#u926
{
	z-index: 4;
	width: 200px;
	min-height: 483px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 23px;
	margin-top: 45px;
	position: relative;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-top: 308px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

